{
    "id": "31046b4b-bdd0-4fdf-9df9-7cf2d7aae317",
    "modelName": "GMObject",
    "mvc": "1.0",
    "name": "obj_weapon",
    "eventList": [
        {
            "id": "8489d136-ac78-46d8-b216-d40451aca8e2",
            "modelName": "GMEvent",
            "mvc": "1.0",
            "IsDnD": false,
            "collisionObjectId": "cef5fd41-581a-4fb7-8dda-3e207894a922",
            "enumb": 0,
            "eventtype": 4,
            "m_owner": "31046b4b-bdd0-4fdf-9df9-7cf2d7aae317"
        }
    ],
    "maskSpriteId": "00000000-0000-0000-0000-000000000000",
    "overriddenProperties": null,
    "parentObjectId": "00000000-0000-0000-0000-000000000000",
    "persistent": false,
    "physicsAngularDamping": 0.1,
    "physicsDensity": 0.5,
    "physicsFriction": 0.2,
    "physicsGroup": 0,
    "physicsKinematic": false,
    "physicsLinearDamping": 0.1,
    "physicsObject": false,
    "physicsRestitution": 0.1,
    "physicsSensor": false,
    "physicsShape": 1,
    "physicsShapePoints": null,
    "physicsStartAwake": true,
    "properties": null,
    "solid": false,
    "spriteId": "c6fde204-181a-4cb9-a3bc-67d7fdd790e6",
    "visible": true
}